<zuiprezi>
  <version>7</version>
  <zui-table>
    <settings>
      
      <autoplay>
        
        <delay>4000</delay>
        
      </autoplay>
      
      <bounds x="-836205.2416810247" y="-510335.8918186849" width="1672410.4833620493" height="1020671.7836373698"/>
      <aspectratio>off</aspectratio>
      <languages>
        <language>es</language>
      </languages>
      <mode type="normal"/>
    </settings>
    <object id="57_30863873" type="button" x="-175109.79788637717" y="15759.062813459615" r="0" s="22.687296827038637" class="circle">
      <type>circle</type>
      <size>
        <w>800</w>
        <h>800</h>
      </size>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>discovery2</parentTemplate>
      </meta>
    </object>
    <object id="214_13415665" type="image" x="128916.52912163193" y="25624.792406140197" r="0" s="749.1095823643951">
      <source w="351" h="392" bt="0.35" bl="84.05">841675051<url>841675051.swf</url></source>
      <sourceUrl>island.swf</sourceUrl>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>discovery2</parentTemplate>
      </meta>
    <resource><id>841675051</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/0/8/c/ebbd795be50b8277776d89ffc85d4a09c33fc.swf</url></resource></object>
    <object id="9_13415665" type="shape" x="-835583.6466753831" y="-509714.2968130433" r="0" s="31.07975028207807" class="poly3">
      <geom type="poly">
        <p x="-20" y="-20"/>
        <p x="20" y="-20"/>
        <p x="20" y="20"/>
        <p x="-20" y="20"/>
        <t>0</t>
        <r>0</r>
      </geom>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>discovery2</parentTemplate>
      </meta>
    </object>
    <object id="10_13415665" type="shape" x="-834278.2971635347" y="-509714.2968130433" r="0" s="31.07975028207807" class="poly3">
      <geom type="poly">
        <p x="-20" y="-20"/>
        <p x="20" y="-20"/>
        <p x="20" y="20"/>
        <p x="-20" y="20"/>
        <t>0</t>
        <r>0</r>
      </geom>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>discovery2</parentTemplate>
      </meta>
    </object>
    <object id="11_13415665" type="shape" x="835333.8446590184" y="-462348.69897676376" r="-52.574788938573775" s="31.079750282078027" class="poly3">
      <geom type="poly">
        <p x="-20" y="-20"/>
        <p x="20" y="-20"/>
        <p x="20" y="20"/>
        <p x="-20" y="20"/>
        <t>0</t>
        <r>0</r>
      </geom>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>discovery2</parentTemplate>
      </meta>
    </object>
    <object id="12_13415665" type="shape" x="832373.947470209" y="489853.3652169796" r="-52.574788938573775" s="31.079750282078027" class="poly3">
      <geom type="poly">
        <p x="-20" y="-20"/>
        <p x="20" y="-20"/>
        <p x="20" y="20"/>
        <p x="-20" y="20"/>
        <t>0</t>
        <r>0</r>
      </geom>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>discovery2</parentTemplate>
      </meta>
    </object>
    <object id="13_13415665" type="shape" x="-732593.227281027" y="509464.4947966788" r="-52.574788938573775" s="31.079750282078027" class="poly3">
      <geom type="poly">
        <p x="-20" y="-20"/>
        <p x="20" y="-20"/>
        <p x="20" y="20"/>
        <p x="-20" y="20"/>
        <t>0</t>
        <r>0</r>
      </geom>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>discovery2</parentTemplate>
      </meta>
    </object>
    <object id="63_30863873" type="persistentgroup" x="0" y="-7.665064412284701e-11" r="0" s="2094.070441808032">
      <m o="214_13415665"/>
      <m o="9_13415665"/>
      <m o="10_13415665"/>
      <m o="11_13415665"/>
      <m o="12_13415665"/>
      <m o="13_13415665"/>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>discovery2</parentTemplate>
      </meta>
    </object>
    <object id="237_13415665" type="button" x="2071.7066390085934" y="25934.59846182405" r="0" s="555.2253096969129" class="invisible">
      <type>invisible</type>
      <size>
        <w>983.5748475156576</w>
        <h>554.5415775248889</h>
      </size>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>discovery2</parentTemplate>
      </meta>
      <layout>
        <frametype value="OVERVIEW"/>
      </layout>
    </object>
    <object id="215_13415665" type="image" x="-214250.43557538235" y="23696.26235988374" r="0" s="353.7414909613142">
      <source w="214" h="356" bt="22.4" bl="167.55">841675805<url>841675805.swf</url></source>
      <sourceUrl>bird.swf</sourceUrl>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>discovery2</parentTemplate>
      </meta>
    <resource><id>841675805</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/8/d/5/791e2f715af139bdf8cc0bd1d5ccd26474c05.swf</url></resource></object>
    <object id="216_13415665" type="image" x="98768.50101027562" y="-36167.73167999868" r="0" s="61.59083497380998">
      <source w="164" h="277" bt="65.3" bl="177.3">841676263<url>841676263.swf</url></source>
      <sourceUrl>deer.swf</sourceUrl>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>discovery2</parentTemplate>
      </meta>
    <resource><id>841676263</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/d/3/6/b2337ddc3a465a9412c3c23d667ce9c22f885.swf</url></resource></object>
    <object id="34_30863873" type="button" x="15642.805363358972" y="58216.43704608071" r="-4.66475451004803" s="68.45599832136118" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>797.3088283557597</w>
        <h>600</h>
      </size>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>discovery2</parentTemplate>
      </meta>
    </object>
    <object id="217_13415665" type="image" x="47052.840633622436" y="66851.3719983762" r="0" s="93.1592370525398">
      <source w="194" h="384" bt="8.65" bl="176.05">841676405<url>841676405.swf</url></source>
      <sourceUrl>ship.swf</sourceUrl>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>discovery2</parentTemplate>
      </meta>
    <resource><id>841676405</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/d/a/2/b51831202627b482a359601060011694b6dc1.swf</url></resource></object>
    <object id="218_13415665" type="image" x="253036.9411165712" y="157323.15046579172" r="0" s="129.0916805503962">
      <source w="328" h="328" bt="36" bl="110.55">841676583<url>841676583.swf</url></source>
      <sourceUrl>star.swf</sourceUrl>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>discovery2</parentTemplate>
      </meta>
    <resource><id>841676583</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/8/6/7/2a8e9226237a9089f271196fd8027456e8bb2.swf</url></resource></object>
    <object id="35_30863873" type="button" x="148557.52192052858" y="-75359.82194795371" r="3.749718399350939" s="22.94991696154358" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>797.3088283557597</w>
        <h>600</h>
      </size>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>discovery2</parentTemplate>
      </meta>
    </object>
    <object id="45_30863873" type="button" x="130046.06296843453" y="58510.16074454641" r="0" s="16.153865042762444" class="circle">
      <type>circle</type>
      <size>
        <w>800</w>
        <h>800</h>
      </size>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>discovery2</parentTemplate>
      </meta>
    </object>
    <object id="37_30863873" type="button" x="152102.45390967155" y="36831.207987622976" r="0" s="16.153865042762444" class="circle">
      <type>circle</type>
      <size>
        <w>800</w>
        <h>800</h>
      </size>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>discovery2</parentTemplate>
      </meta>
    </object>
    <object id="38_30863873" type="text" x="149836.0779878545" y="33662.47345947874" r="-1.6017276158877872e-31" s="35.61237051436172" class="strong">
      <height>32.68359375</height>
      <width>96.3993900181616</width>
      <p align="center">
        <text><![CDATA[Require:]]></text>
      </p>
      <layout>
        <layout-element role="title"/>
      </layout>
    </object>
    <object id="8_9849532" type="image" x="145944.8674190118" y="36889.777084261405" r="178.82728976529455" s="0.05657573234973042">
      <source w="320" h="252">3990548213<url>3990548213.gif</url></source>
      <sourceUrl>051910_1151_Tratamiento11.gif</sourceUrl>
    <resource><id>3990548213</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/2/0/e/c597b420370e62a931814ccefbca01977326f.gif</url></resource></object>
    <object id="39_30863873" type="text" x="145944.1493237073" y="36768.699404757994" r="-91.7387142375008" s="0.3624402899618691" class="body">
      <height>293.976</height>
      <width>390.9237784827681</width>
      <p>
        <text><![CDATA[Dominio de linguaxes específicas básicas]]></text>
      </p>
      <p>
        <text><![CDATA[Textual, icónica, numérica, gráfica, visual, sonora.]]></text>
      </p>
      <p>
        <text><![CDATA[Dominio das pautas de descodificación e transferencia]]></text>
      </p>
      <p>
        <text><![CDATA[Aplicar en distintas situacións e contextos o coñecemento dos distintos tipos de información]]></text>
      </p>
      <layout>
        <layout-element role="body"/>
      </layout>
    </object>
    <object id="42_30863873" type="button" x="117306.55083787466" y="20516.623356316944" r="0" s="16.153865042762444" class="circle">
      <type>circle</type>
      <size>
        <w>800</w>
        <h>800</h>
      </size>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>discovery2</parentTemplate>
      </meta>
    </object>
    <object id="43_30863873" type="text" x="117266.27250647398" y="17930.151086082533" r="-1.6017276158877872e-31" s="35.61237051436172" class="strong">
      <height>65.3671875</height>
      <width>220.4993900181616</width>
      <p align="center">
        <text><![CDATA[Algúns problemas co uso das redes]]></text>
      </p>
      <layout>
        <layout-element role="title"/>
      </layout>
    </object>
    <object id="44_30863873" type="textwithplaceholder" x="117258.79964223842" y="20048.937142986968" r="-2.775982022719536e-31" s="20.54815804037509" class="body">
      <placeholder text="Clic para agregar texto" x="-195.45" y="-16.3" align="left" width="390.9237784827681"/>
      <layout>
        <layout-element role="body"/>
      </layout>
    </object>
    <object id="52_30863873" type="button" x="160851.05038358583" y="46398.34795145026" r="0" s="5.886977056400306" class="circle">
      <type>circle</type>
      <size>
        <w>800</w>
        <h>800</h>
      </size>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>discovery2</parentTemplate>
      </meta>
    </object>
    <object id="51_30863873" type="shape" x="156522.59077542377" y="44355.68919768568" r="40.61451205166507" s="117.91568499794421" class="line3">
      <geom type="line">
        <sp>-14.051542886082336 -2.1809246537399387</sp>
        <ep>14.051542886082336 -2.1809246537399387</ep>
        <b>4.361849307479877</b>
        <t>8</t>
      </geom>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>discovery2</parentTemplate>
      </meta>
    </object>
    <object id="53_30863873" type="text" x="160830.41323657392" y="45667.950716638086" r="-1.601727615887786e-31" s="12.978269137886938" class="strong">
      <height>98.05078125</height>
      <width>220.4993900181616</width>
      <p align="center">
        <text><![CDATA[Como transformar a información en coñecemento?]]></text>
      </p>
      <layout>
        <layout-element role="title"/>
      </layout>
    </object>
    <object id="54_30863873" type="textwithplaceholder" x="160833.64834435986" y="46227.9083693329" r="-2.7759820227195356e-31" s="7.4883957873087015" class="body">
      <placeholder text="Clic para agregar texto" x="-195.45" y="-16.3" align="left" width="390.9237784827681"/>
      <layout>
        <layout-element role="body"/>
      </layout>
    </object>
    <object id="56_30863873" type="text" x="-177399.13515085532" y="15444.743815636984" r="0" s="108.33339285087939" class="strong">
      <height>32.68359375</height>
      <width>-84.09375</width>
      <p>
        <text><![CDATA[Grazas!]]></text>
      </p>
      <meta>
        <parentTemplate>discovery2</parentTemplate>
      </meta>
    </object>
    <object id="58_30863873" type="text" x="15363.82749246851" y="50361.49834537164" r="-4.6647545100480405" s="225.84325861509993" class="strong">
      <height>32.68359375</height>
      <width>186.90210174530424</width>
      <p align="center">
        <text><![CDATA[Para reflexionar]]></text>
      </p>
      <layout>
        <layout-element role="title"/>
      </layout>
    </object>
    <object id="59_30863873" type="textwithplaceholder" x="15022.330385088137" y="52538.26481975568" r="-4.66475451004805" s="82.30439453903067" class="body">
      <placeholder text="Clic para agregar texto" x="-257.9" y="-16.3" align="left" width="515.8746940925018"/>
      <layout>
        <layout-element role="body"/>
      </layout>
    </object>
    <object id="60_30863873" type="text" x="149388.79999994623" y="-81292.44999997082" r="3.749718399350935" s="40.20430384971849" class="strong">
      <height>32.68359375</height>
      <width>239.35210174530428</width>
      <p align="center">
        <text><![CDATA[As cazas do Tesouro]]></text>
      </p>
      <layout>
        <layout-element role="title"/>
      </layout>
    </object>
    <object id="61_30863873" type="text" x="140627.69999994937" y="-78165.8499999719" r="-86.23141551561463" s="8.804990445041046" class="body">
      <height>163.32</height>
      <width>515.8746940925018</width>
      <p>
        <text><![CDATA[Unha procura do tesouro é unha das estruturas de actividade didáctica máis populares entre os docentes que utilizan a Internet nas súas clases. ]]></text>
      </p>
      <p>
        <text><![CDATA[É unha actividade de menor rango en comparación á webquest.]]></text>
      </p>
      <layout>
        <layout-element role="body"/>
      </layout>
    </object>
    <object id="64_30863873" type="text" x="-111565.55687428874" y="-92983.1503781601" r="0" s="1014.4144830442594" class="head">
      <height>32.664</height>
      <width>270.7421875</width>
      <p>
        <text><![CDATA[As cazas do Tesouro]]></text>
      </p>
    </object>
    <object id="65_30863873" type="text" x="-126449.49562148447" y="-51703.02217360976" r="0" s="502.12533006666985" class="strong">
      <height>32.68359375</height>
      <width>487.6851797590671</width>
      <p>
        <text><![CDATA[Un recurso para a educación documental]]></text>
      </p>
    </object>
    <object id="66_30863873" type="shape" x="91200.12734194886" y="72419.56048283624" r="-5.001070530309218" s="165.08195899712203" class="line3">
      <geom type="arrow">
        <sp>-214.3804282278711 -25.29057765097727</sp>
        <ep>214.3804282278711 -25.29057765097727</ep>
        <b>50.58115530195454</b>
        <t>8</t>
      </geom>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>discovery2</parentTemplate>
      </meta>
    </object>
    <object id="67_30863873" type="shape" x="143654.8466177728" y="50561.22267150301" r="-53.96101690616125" s="165.08195899712177" class="line3">
      <geom type="arrow">
        <sp>-54.4108898369288 -2.8495632742225454</sp>
        <ep>54.4108898369288 -2.8495632742225454</ep>
        <b>5.699126548445091</b>
        <t>8</t>
      </geom>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>discovery2</parentTemplate>
      </meta>
    </object>
    <object id="68_30863873" type="shape" x="132490.41156748388" y="32933.65533659565" r="23.49476074377068" s="165.08195899712192" class="line3">
      <geom type="arrow">
        <sp>78.764690113294 -8.37118411735348</sp>
        <ep>-78.764690113294 -8.371184117353486</ep>
        <b>-16.742368234706966</b>
        <t>8</t>
      </geom>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>discovery2</parentTemplate>
      </meta>
    </object>
    <object id="69_30863873" type="shape" x="110533.7389315193" y="26503.90528359048" r="-30.000000000000195" s="117.9156849979442" class="line3">
      <geom type="line">
        <sp>-14.3447739076283 -2.1809246537399387</sp>
        <ep>14.3447739076283 -2.1809246537399387</ep>
        <b>4.361849307479877</b>
        <t>8</t>
      </geom>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>discovery2</parentTemplate>
      </meta>
    </object>
    <object id="70_30863873" type="button" x="139236.25251222678" y="9604.398621512297" r="0" s="16.153865042762444" class="circle">
      <type>circle</type>
      <size>
        <w>800</w>
        <h>800</h>
      </size>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>discovery2</parentTemplate>
      </meta>
    </object>
    <object id="20_9849532" type="image" x="135097.04999995133" y="4276.799999998365" r="-40.928285666961024" s="1.9062316634557808">
      <source w="457" h="293">3990655106<url>3990655106.png</url></source>
      <sourceUrl>scavenger-hunt.png</sourceUrl>
    <resource><id>3990655106</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/6/a/8/7adead3b92f316138ab933cc71007cb0231ce.png</url></resource></object>
    <object id="21_9849532" type="image" x="138972.69999994995" y="2972.049999998834" r="0" s="1.0887448907847515">
      <source w="460" h="200">3990660917<url>3990660917.gif</url></source>
      <sourceUrl>wq.gif</sourceUrl>
    <resource><id>3990660917</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/e/3/8/05ed85e6035664ce5e5d29d159714c3bb5dc3.gif</url></resource></object>
    <object id="22_9849532" type="image" x="143211.5499999484" y="4106.249999998426" r="38.72360652277875" s="0.44936615014923">
      <source w="434" h="619">3990670439<url>3990670439.jpg</url></source>
      <sourceUrl>pdi.jpg</sourceUrl>
    <resource><id>3990670439</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/1/6/d/62d1022b04e7aa15e4d6cd5d7cfc27a71f980.jpg</url></resource></object>
    <object id="23_9849532" type="image" x="144051.0999999481" y="5714.149999997846" r="-141.36510833630967" s="0.2556236278313496">
      <source w="1800" h="732">3990675389<url>3990675389.jpg</url></source>
      <sourceUrl>linhatempo.jpg</sourceUrl>
    <resource><id>3990675389</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/a/b/4/fbdc4166f1f36c93ec0526110c5770ae1efe5.jpg</url></resource></object>
    <object id="71_30863873" type="text" x="139179.6241808262" y="8764.713125007327" r="-1.6017276158877872e-31" s="35.61237051436172" class="strong">
      <height>163.41796875</height>
      <width>220.4993900181616</width>
      <p align="center">
        <text><![CDATA[Ferramentas para o desenvolvemento da competencia en tratamento da información]]></text>
      </p>
      <layout>
        <layout-element role="title"/>
      </layout>
    </object>
    <object id="72_30863873" type="textwithplaceholder" x="139188.50131659055" y="9136.712408182322" r="-2.775982022719536e-31" s="20.54815804037509" class="body">
      <placeholder text="Clic para agregar texto" x="-195.45" y="-16.3" align="left" width="390.9237784827681"/>
      <layout>
        <layout-element role="body"/>
      </layout>
    </object>
    <object id="73_30863873" type="shape" x="130811.99889961621" y="21251.46969368666" r="-29.999999999999908" s="165.08195899712186" class="line3">
      <geom type="arrow">
        <sp>-46.34929677583413 -8.275394287562712</sp>
        <ep>46.349296775834134 -8.275394287562712</ep>
        <b>16.550788575125424</b>
        <t>8</t>
      </geom>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>discovery2</parentTemplate>
      </meta>
    </object>
    <object id="74_30863873" type="shape" x="121714.43323366604" y="7787.620394740151" r="23.443638540751035" s="165.08195899712197" class="line3">
      <geom type="arrow">
        <sp>67.1833159027792 -7.431239333390217</sp>
        <ep>-67.18331590277921 -7.43123933339022</ep>
        <b>-14.862478666780436</b>
        <t>8</t>
      </geom>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>discovery2</parentTemplate>
      </meta>
    </object>
    <object id="0_9849532" type="image" x="-8040.2923900450505" y="77814.70650161793" r="-96.2974304432957" s="1.440048397779999">
      <source w="412" h="275">3990003053<url>3990003053.png</url></source>
      <sourceUrl>http%3A%2F%2Fpoezia.es%2Fwp-content%2Fuploads%2F2011%2F11%2FScaled-Image.png</sourceUrl>
    <resource><id>3990003053</id><url>http://0103.static.prezi.com.s3.amazonaws.com/converted/a/a/3/f1e73685a9aafa7d6696cf2a2fbc9d74cc108.png</url></resource></object>
    <object id="1_9849532" type="text" x="129812.68024982703" y="61958.20491486324" r="-88.34892358351406" s="0.8778791813956186" class="body">
      <height>195.984</height>
      <width>552</width>
      <p>
        <text><![CDATA[Obxectivos incluídos no Currículo de primaria en Galicia:]]></text>
      </p>
      <p>
        <text><![CDATA[i) Iniciarse na utilización, ]]></text>
        <text color="4420372"><![CDATA[para a aprendizaxe]]></text>
        <text><![CDATA[, das tecnoloxías da información e da comunicación,]]></text>
      </p>
      <p>
        <text><![CDATA[desenvolvendo un ]]></text>
        <text color="16711680"><![CDATA[espírito crítico]]></text>
        <text><![CDATA[ ante as mensaxes que reciben e elaboran.]]></text>
      </p>
    </object>
    <object id="2_9849532" type="text" x="132325.28490377965" y="59743.823550546505" r="132.34235388227916" s="1.1287347440548" class="body">
      <height>685.944</height>
      <width>663.8568867037676</width>
      <p>
        <text><![CDATA[A competencia dixital (CD) implica o ]]></text>
        <text color="16711680"><![CDATA[uso creativo, crítico e seguro]]></text>
        <text><![CDATA[ das tecnoloxías da información e da comunicación para acadar os obxectivos relacionados co traballo, a empregabilidade, a aprendizaxe, o uso do tempo de lecer, a inclusión e a participación na sociedade. ]]></text>
      </p>
      <p>
        <text><![CDATA[Require de ]]></text>
        <text color="16711680"><![CDATA[coñecementos relacionados coa linguaxe específica]]></text>
        <text><![CDATA[ básica: textual, numérico, icónico, visual., gráfico e sonoro, así como as súas pautas de decodificación e transferencia (...)]]></text>
      </p>
      <p>
        <text color="16711680"><![CDATA[Precisa do desenvolvemento de diversas destrezas]]></text>
        <text><![CDATA[ relacionadas co acceso á información, o procesamento e uso para a comunicación, a creación de contidos, a seguridade e a resolución de problemas (...)]]></text>
      </p>
      <p>
        <text><![CDATA[Trátase de desenvolver unha ]]></text>
        <text color="16711680"><![CDATA[actitude activa, crítica e realista]]></text>
        <text><![CDATA[ cara ás tecnoloxías e os medios tecnolóxicos, valorando as súas fortalezas e feblezas, e respectando principio éticos do seu uso. Por outra banda implica a participación e o]]></text>
        <text color="16711680"><![CDATA[ traballo colaborativo]]></text>
        <text><![CDATA[.]]></text>
      </p>
      <p>
        <text><![CDATA[Resulta necesario abordar:]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[A información.]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[A comunicación.]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[A creación de contidos.]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[A  seguridade.]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[A resolución de problemas. ]]></text>
      </p>
    </object>
    <object id="4_9849532" type="image" x="129402.21518007784" y="56453.57003054342" r="-40.904145018355635" s="0.06345471453690577">
      <source w="1002" h="1800">3990239894<url>3990239894.png</url></source>
      <sourceUrl>Competencia_digital_log.png</sourceUrl>
    <resource><id>3990239894</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/a/d/d/a1c4a2e057197cede1a4f2c14e1da264249a7.png</url></resource></object>
    <object id="5_9849532" type="shape" x="129468.92844666235" y="56428.33127630341" r="-15.000000000000021" s="0.7582199549064733" class="line3">
      <geom type="arrow">
        <sp>-32.35266636339564 7.241216774014589</sp>
        <ep>32.35266636339564 7.241216774014589</ep>
        <b>-14.482433548029178</b>
        <t>8</t>
      </geom>
    </object>
    <object id="6_9849532" type="image" x="129517.3129692326" y="56456.29962238108" r="33.877985108323635" s="0.15720138797270092">
      <source w="448" h="383">882658885<url>882658885.swf</url></source>
      <sourceUrl>monitor_fix.swf</sourceUrl>
    <resource><id>882658885</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/0/2/9/49a2fcb10b26f042c5b99efe419c178131488.swf</url></resource></object>
    <object id="3_9849532" type="text" x="129522.16557694404" y="56451.75030265164" r="33.87798510832363" s="0.09785139734905829" class="body">
      <height>228.64799999999997</height>
      <width>380.91895311896315</width>
      <p>
        <text><![CDATA[Buscar, obter, procesar e comunicar información, e transformala en coñecemento.]]></text>
      </p>
      <p>
        <text><![CDATA[Habilidades:]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[Acceso á información]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[Transmisión en distintos soportes]]></text>
      </p>
      <p>
        <text><![CDATA[Elemento esencial: as TICs]]></text>
      </p>
    </object>
    <object id="7_9849532" type="text" x="126436.44142236076" y="58258.97586423109" r="-88.34892358351406" s="24.263038557007157" class="strong">
      <height>32.68359375</height>
      <width>-248.80078125</width>
      <p>
        <text><![CDATA[A Competencia dixital]]></text>
      </p>
    </object>
    <object id="9_9849532" type="text" x="160704.73059706972" y="47605.851492553375" r="-91.31020971550129" s="0.5074164059466165" class="body">
      <height>326.64</height>
      <width>384.3042778681135</width>
      <p>
        <text><![CDATA[Esixe un dobre traballo:]]></text>
      </p>
      <p align="justify" listType="bullet" indent="1">
        <text><![CDATA[Destrezas de razoamento para organizala, analizala, sintetizala e facer inferencias e deducións de distinto nivel de complexidade.]]></text>
      </p>
      <p align="justify" listType="bullet" indent="1">
        <text><![CDATA[Comunicar a información e o coñecementos adquiridos empregando recursos expresivos que incorporen as posibilidades que ofrecen as TICs]]></text>
      </p>
    </object>
    <object id="10_9849532" type="image" x="159722.94999994247" y="48351.54999998249" r="-59.13320246830931" s="0.5149039354317457">
      <source w="300" h="300">3990567017<url>3990567017.png</url></source>
      <sourceUrl>comunicar4.png</sourceUrl>
    <resource><id>3990567017</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/a/1/d/0c43e44563092883ecec9efbd32ee06db556e.png</url></resource></object>
    <object id="15_9849532" type="button" x="111320.4499999599" y="19224.69999999298" r="-93.83570414014342" s="0.4279765908580831" class="circle">
      <style borderColor="16711680" color="16711680" gradStartAlpha="1" gradStartColor="16711680" gradEndColor="16711680" gradEndAlpha="1"/>
      <style borderColor="16711680" color="16711680" gradStartAlpha="1" gradStartColor="16711680" gradEndColor="16711680" gradEndAlpha="1"/>
      <type>circle</type>
      <size>
        <w>800</w>
        <h>800</h>
      </size>
    </object>
    <object id="14_9849532" type="image" x="111312.54066837557" y="19214.387803466805" r="177.22741058983823" s="0.065874394912612">
      <source w="634" h="494">3990610970<url>3990610970.jpg</url></source>
      <sourceUrl>nota_postuma_11_s_2.jpg</sourceUrl>
    <resource><id>3990610970</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/3/7/b/2ceb434e59f379f8385170374af60136de7f8.jpg</url></resource></object>
    <object id="11_9849532" type="text" x="111199.24999995995" y="21070.199999992314" r="-93.83570414014342" s="5.348854133791932" class="body">
      <height>65.328</height>
      <width>-180.93599999999998</width>
      <p>
        <text><![CDATA[Un complexo:]]></text>
      </p>
      <p>
        <text><![CDATA[Os nativos dixitais]]></text>
      </p>
    </object>
    <object id="12_9849532" type="image" x="111092.64999995998" y="20684.599999992453" r="-93.83570414014342" s="0.2240064978207709">
      <source w="1034" h="748">3990601370<url>3990601370.jpg</url></source>
      <sourceUrl>nativo-digital.jpg</sourceUrl>
    <resource><id>3990601370</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/6/d/9/ebcac6e910e9e2263bb6ea30c1bf7834d29be.jpg</url></resource></object>
    <object id="13_9849532" type="text" x="111333.0307678445" y="19180.35459030781" r="177.22741058983823" s="0.8410394005294233" class="body">
      <height>97.992</height>
      <width>-127.704</width>
      <p>
        <text><![CDATA[11S:]]></text>
      </p>
      <p>
        <text><![CDATA[Selección da]]></text>
      </p>
      <p>
        <text><![CDATA[ información]]></text>
      </p>
    </object>
    <object id="19_9849532" type="image" x="112413.1499999595" y="24463.99999999109" r="177.22741058983823" s="0.6280575178567829">
      <source w="262" h="193">3990637160<url>3990637160.jpeg</url></source>
      <sourceUrl>multitasking.jpeg</sourceUrl>
    <resource><id>3990637160</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/8/c/6/53dc471aa9e2934da3375f3651323e47c24ea.jpeg</url></resource></object>
    <object id="18_9849532" type="text" x="112260.7306908052" y="24323.24093582623" r="177.22741058983823" s="2.147445287071783" class="body">
      <height>261.312</height>
      <width>413.921423133511</width>
      <p>
        <text><![CDATA[Problemas da ]]></text>
      </p>
      <p>
        <text><![CDATA[lectura en ]]></text>
      </p>
      <p>
        <text><![CDATA[pantalla]]></text>
      </p>
      <p>
        <text><![CDATA[(multitasking)]]></text>
      </p>
      <p>
        <text><![CDATA[Nicholas Carr "superficiais"]]></text>
      </p>
      <p>
        <text><![CDATA[http://biblio3.url.edu.gt/Libros/2014/Superficiales-Carr-2010.pdf]]></text>
      </p>
      <p>
        <text><![CDATA[]]></text>
      </p>
    </object>
    <object id="24_9849532" type="text" x="138925.85819335966" y="2849.4590924437985" r="0" s="2.1435888099992293" class="body">
      <height>32.664</height>
      <width>-112.99199999999999</width>
      <p>
        <text><![CDATA[WebQuests]]></text>
      </p>
    </object>
    <object id="25_9849532" type="text" x="143973.12737387448" y="5799.725546532253" r="-141.36510833630967" s="1.6105099999994208" class="body">
      <height>32.664</height>
      <width>-151.05599999999998</width>
      <p>
        <text><![CDATA[Liñas do tempo]]></text>
      </p>
    </object>
    <object id="17_9849532" type="image" x="155130.40744529178" y="-71427.90666401248" r="127.6468916170766" s="5.69048510985112">
      <source w="445" h="313" bt="-157.1" bl="-223.25">606687647<url>606687647.swf</url></source>
      <sourceUrl>laptop.swf</sourceUrl>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    <resource><id>606687647</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/e/6/1/0a479be453f6024d7574af7272a39ce5151a4.swf</url></resource></object>
    <object id="26_9849532" type="image" x="154920.8999999442" y="-70852.74999997458" r="127.6468916170766" s="0.7579045230158545">
      <source w="194" h="290" bt="-144.15" bl="-94.8">606713387<url>606713387.swf</url></source>
      <sourceUrl>question.swf</sourceUrl>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    <resource><id>606713387</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/f/3/6/8112540b52220807bfd76157275680fa82151.swf</url></resource></object>
    <object id="16_9849532" type="text" x="155293.19999994407" y="-71267.8999999744" r="127.6468916170766" s="1.9458986889692744" class="body">
      <height>228.64800000000002</height>
      <width>552</width>
      <p>
        <text><![CDATA[Trátase dunha ]]></text>
        <text color="16711680"><![CDATA[páxina web]]></text>
        <text><![CDATA[ cunha serie de ]]></text>
        <text color="3247103"><![CDATA[preguntas]]></text>
        <text><![CDATA[ e unha lista de ]]></text>
        <text color="7326720"><![CDATA[recursos]]></text>
        <text><![CDATA[ en Internet na que os alumnos/as deben atopar as respostas. ]]></text>
      </p>
      <p>
        <text><![CDATA[En moitas ocasións inclúese unha ]]></text>
        <text color="14728010"><![CDATA[tarefa final]]></text>
        <text><![CDATA[ máis complexa, a gran pregunta ou o gran reto, que esixe sintetizar, integrar e valorar o aprendido durante a procura de información.]]></text>
      </p>
    </object>
    <object id="27_9849532" type="image" x="159339.9999999426" y="-53347.84999998088" r="80.31152215022534" s="13.815972328683971">
      <source w="145" h="183">3997510652<url>3997510652.png</url></source>
      <sourceUrl>recetas9.png</sourceUrl>
    <resource><id>3997510652</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/0/3/8/5109c52b6882ebd098fef1b404b420a3ac525.png</url></resource></object>
    <object id="29_9849532" type="image" x="160731.2999999421" y="-54410.24999998049" r="80.31152215022534" s="25.30383584005841">
      <source w="99" h="87" bt="-43.6" bl="-49.65">606659745<url>606659745.swf</url></source>
      <sourceUrl>bub1.swf</sourceUrl>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    <resource><id>606659745</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/4/a/e/04e16b9f7494851885507fc34a6c4cf92f748.swf</url></resource></object>
    <object id="28_9849532" type="text" x="161018.599999942" y="-54438.09999998049" r="85.90795155220466" s="7.999999999997119" class="body">
      <height>97.992</height>
      <width>-174.50400000000002</width>
      <p align="center">
        <text><![CDATA[Unha receita para]]></text>
      </p>
      <p align="center">
        <text><![CDATA[unha caza de ]]></text>
      </p>
      <p align="center">
        <text><![CDATA["rechupete"]]></text>
      </p>
    </object>
    <object id="30_9849532" type="button" x="160379.28174423508" y="-53906.32744055603" r="127.6468916170766" s="8.764919612555966" class="circle">
      <type>circle</type>
      <size>
        <w>800</w>
        <h>800</h>
      </size>
    </object>
    <object id="32_9849532" type="textwithplaceholder" x="159120.3114608292" y="-54876.86849340188" r="127.6468916170766" s="14.102818981432973" class="strong">
      <placeholder text="Click to add caption" x="-153.15" y="-16.3" align="center" width="306.3078079062704"/>
      <layout>
        <layout-element role="title" parent-id="30_9849532"/>
      </layout>
    </object>
    <object id="33_9849532" type="text" x="158398.19999994297" y="-53298.34999998089" r="4.772992214212925" s="0.7589160493134846" class="body">
      <height>293.976</height>
      <width>441.3</width>
      <p listType="bullet" indent="1">
        <text><![CDATA[Identificar claramente o ]]></text>
        <text color="16711680"><![CDATA[tema]]></text>
        <text><![CDATA[ e a área da busca. ]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[Nunca incluír máis de dez ]]></text>
        <text color="5974240"><![CDATA[ligazóns]]></text>
        <text><![CDATA[. Con nenos pequenos, o ideal é unha ou dúas.]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[Débese fixar un límite de ]]></text>
        <text color="3518377"><![CDATA[tempo]]></text>
        <text><![CDATA[ e comprobar  o que fan os estudantes]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[Débese planificar como ]]></text>
        <text color="16744448"><![CDATA[compartirán]]></text>
        <text><![CDATA[ a información os alumnos]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[Comprobar se hai ]]></text>
        <text color="1531238"><![CDATA[ligazóns mortas]]></text>
      </p>
    </object>
    <object id="34_9849532" type="text" x="203640.14999992665" y="-38792.099999986116" r="-103.1532823885614" s="127.99999999995384" class="body">
      <height>32.664</height>
      <width>-173.112</width>
      <p>
        <text><![CDATA[As liñas do tempo]]></text>
      </p>
    </object>
    <object id="35_9849532" type="text" x="248435.66362696863" y="-42380.57195398373" r="-147.2922779583645" s="23.799607306470865" class="body">
      <height>97.992</height>
      <width>404.64</width>
      <p>
        <text><![CDATA[Unha sucesión ordeada de feitos, persoaxes, procesos...]]></text>
      </p>
      <p>
        <text><![CDATA[Pode ir acompañada de xeolocalización]]></text>
      </p>
    </object>
    <object id="36_9849532" type="text" x="266529.9959594063" y="-57999.31630909508" r="-71.30234650162647" s="5.778818528268186" class="body">
      <height>32.664</height>
      <width>293.22559830005406</width>
      <p>
        <text><![CDATA[http://www.timetoast.com ]]></text>
      </p>
    </object>
    <object id="37_9849532" type="text" x="159492.99999994255" y="-52518.89999998118" r="26.913878985735387" s="1.0412328196581007" class="body">
      <height>32.664</height>
      <width>-233.49599999999998</width>
      <p>
        <text><![CDATA[http://phpwebquest.org]]></text>
      </p>
    </object>
  </zui-table>
  <path>
    <s>
      <eagle o="237_13415665"/>
    </s>
    <s>
      <eagle o="58_30863873"/>
    </s>
    <s>
      <eagle o="0_9849532"/>
    </s>
    <s>
      <eagle o="7_9849532"/>
    </s>
    <s>
      <eagle o="1_9849532"/>
    </s>
    <s>
      <eagle o="2_9849532"/>
    </s>
    <s>
      <eagle o="4_9849532"/>
    </s>
    <s>
      <eagle o="3_9849532"/>
    </s>
    <s>
      <eagle o="8_9849532"/>
    </s>
    <s>
      <eagle o="38_30863873"/>
    </s>
    <s>
      <eagle o="39_30863873"/>
    </s>
    <s>
      <eagle o="53_30863873"/>
    </s>
    <s>
      <eagle o="10_9849532"/>
    </s>
    <s>
      <eagle o="9_9849532"/>
    </s>
    <s>
      <eagle o="43_30863873"/>
    </s>
    <s>
      <eagle o="11_9849532"/>
    </s>
    <s>
      <eagle o="13_9849532"/>
    </s>
    <s>
      <eagle o="18_9849532"/>
    </s>
    <s>
      <eagle o="70_30863873"/>
    </s>
    <s>
      <eagle o="20_9849532"/>
    </s>
    <s>
      <eagle o="21_9849532"/>
    </s>
    <s>
      <eagle o="22_9849532"/>
    </s>
    <s>
      <eagle o="23_9849532"/>
    </s>
    <s>
      <eagle o="60_30863873"/>
    </s>
    <s>
      <eagle o="61_30863873"/>
    </s>
    <s>
      <eagle o="16_9849532"/>
    </s>
    <s>
      <eagle o="30_9849532"/>
    </s>
    <s>
      <eagle o="33_9849532"/>
    </s>
    <s>
      <eagle o="37_9849532"/>
    </s>
    <s>
      <eagle o="34_9849532"/>
    </s>
    <s>
      <eagle o="35_9849532"/>
    </s>
    <s>
      <eagle o="36_9849532"/>
    </s>
    <s>
      <eagle o="237_13415665"/>
    </s>
    <s>
      <eagle o="57_30863873"/>
    </s>
  </path>
  <style type="text/css"><![CDATA[
@font-face
{
	src: url('Alegreya-Regular.keg');
	fontFamily: body;
	font-class: body;
	font-style: normal;
	font-weight: normal;
	font-family: Alegreya;
}

@font-face
{
	src: url('Alegreya-BoldItalic.keg');
	fontFamily: head;
	font-class: head;
	font-style: italic;
	font-weight: bold;
	font-family: Alegreya;
}

@font-face
{
	src: url('NotoSans-BoldItalic.keg');
	fontFamily: strong;
	font-class: strong;
	font-style: italic;
	font-weight: bold;
	font-family: NotoSans;
}

@font-face
{
	src: url('Alegreya-Italic.keg');
	font-style: italic;
	font-weight: normal;
	font-family: Alegreya;
}

@font-face
{
	src: url('Alegreya-Bold.keg');
	font-style: normal;
	font-weight: bold;
	font-family: Alegreya;
}

@font-face
{
	src: url('NotoSans-Regular.keg');
	font-style: normal;
	font-weight: normal;
	font-family: NotoSans;
}

@font-face
{
	src: url('NotoSans-Bold.keg');
	font-style: normal;
	font-weight: bold;
	font-family: NotoSans;
}

@font-face
{
	src: url('NotoSans-Italic.keg');
	font-style: italic;
	font-weight: normal;
	font-family: NotoSans;
}

.line1
{
	color: #a6411c;
	gradEndColor: #a6411c;
	gradStartColor: #a6411c;
}

.line2
{
	color: #6e8254;
	gradEndColor: #6e8254;
	gradStartColor: #6e8254;
}

.line3
{
	color: #cce1b1;
	gradEndColor: #cce1b1;
	gradStartColor: #cce1b1;
}

.line4
{
	color: #7494cf;
	gradEndColor: #7494cf;
	gradStartColor: #7494cf;
}

.line5
{
	color: #fff;
	gradEndColor: #fff;
	gradStartColor: #fff;
}

.poly1
{
	color: #9bb58c;
	gradEndColor: #a6411c;
	gradStartColor: #a6411c;
}

.poly2
{
	color: #9bb58c;
	gradEndColor: #6e8254;
	gradStartColor: #6e8254;
}

.poly3
{
	color: #9bb58c;
	gradEndColor: #cce1b1;
	gradStartColor: #cce1b1;
}

.poly4
{
	color: #9bb58c;
	gradEndColor: #7494cf;
	gradStartColor: #7494cf;
}

.poly5
{
	color: #9bb58c;
	gradEndColor: #fff;
	gradStartColor: #fff;
}

Background
{
	gradEnd: #9bb58c;
	gradStart: #9bb58c;
}

Grid
{
	color: #c0e0ad;
}

ZArrow
{
	borderAlpha: 0;
	borderThickness: 0;
	gradEndAlpha: 1;
	gradStartAlpha: 1;
}

ZCircle
{
	borderAlpha: 0;
	borderThickness: 0;
	gradEndAlpha: 1;
	gradStartAlpha: 1;
	radius: 0;
	thickness: 100;
}

ZCurveLine
{
	color: #fff;
}

ZFrame.bracket
{
	borderAlpha: 0;
	borderThickness: 0;
	gradEndAlpha: 0.9;
	gradEndColor: #a6411c;
	gradStartAlpha: 0.9;
	gradStartColor: #a6411c;
	padding: 1.03;
	thickness: 9;
}

ZFrame.circle
{
	borderAlpha: 0;
	borderThickness: 0;
	gradEndAlpha: 1;
	gradEndColor: #fff;
	gradStartAlpha: 1;
	gradStartColor: #fff;
	padding: 1.03;
	thickness: 10;
}

ZFrame.roundrect
{
	borderAlpha: 0;
	borderColor: #664c44;
	borderThickness: 0;
	gradEndAlpha: .85;
	gradEndColor: #eddfb8;
	gradStartAlpha: .85;
	gradStartColor: #eddfb8;
	padding: 1.03;
	radius: 1;
}

ZLabel
{
	lockTintAlpha: 0.15;
	padding: 1.2;
}

ZLabel.body
{
	color: #000;
	fontFamily: body;
}

ZLabel.body-background
{
	background-alpha: 0.7;
	background-color: #fff;
	background-padding: 4;
}

ZLabel.head
{
	color: #000;
	fontFamily: head;
}

ZLabel.head-background
{
	background-alpha: 0.8;
	background-color: #6e8254;
	background-padding: 4;
}

ZLabel.strong
{
	color: #a6411c;
	fontFamily: strong;
}

ZLabel.strong-background
{
	background-alpha: 0.8;
	background-color: #c7e2b5;
	background-padding: 4;
}

ZLine
{
	borderAlpha: 0;
	borderThickness: 0;
	color: #fff;
	gradEndAlpha: 1;
	gradStartAlpha: 1;
}

ZMarker
{
	alpha: 0.6;
	color: #eddf36;
}

ZPath
{
	alpha: 1;
	color: #40abe6;
	textColor: #fff;
	thickness: 3;
}

ZPath Ball.base
{
	alpha: 1;
	fillColor: #40abe6;
	radius: 12;
}

ZPath Ball.mid
{
	alpha: .5;
	fillColor: #40abe6;
	radius: 8;
}

ZPoly
{
	borderAlpha: 0;
	borderThickness: 0;
	gradEndAlpha: 1;
	gradStartAlpha: 1;
	radius: 0;
	thickness: 100;
}

]]></style>
  <hash>-75bc7ec2</hash>
<sync><oid>pc4403kjcyei</oid><title>as-cazas-do-tesouro</title><hash>-75bc7ec2</hash></sync><config>EpyloQ/zE/ilcJraydfgEfdPYH+8ss8EWLjtMQqiu8cuTayPHKliQVyFWUj1FYouQjDx3mpDXRVGcfwuvYLbkN1rrcBe4RtKbAMMzcO+rQNdR159L81futTyRnxt5l3qm7yZLyvoWTX5MI554jn4w6//tA40ft0Ul0tncB3d+Ur4zIxRPq6ENkOPy0IUi589H2ZC1GNJqzedIaBo0TdPbDvpVnf4vBP6oo1BjmBqOHbt0LGflDgs8owsTYZxBbsxgJ7hvQ+aV1oUrD6ZENKWh7tRKMmOsH0dLYw8VWHBvsm/1zP8jdGyH8Qy6BCbQR5tfouNGm+YfleegZaX5NSooA==</config></zuiprezi>